html {
	margin:0;
	padding:0;
}
body {
	position:relative;
	margin:0;
	padding:0;
	font-size:18px;
	color:#000000;
	background-color:#FFFFFF;
}
#menuframe {
	position:relative;
	padding:10px;
	z-index:10;
	background-color:#535353;
	white-space:nowrap;
}
#buttongroup {
	height:40px;
}
.dropbar {
	width:82px;
	display:inline-block;
	font-size:14px;
	color:#FFFFFF;
	text-align:center;
	background-color:#000000;
	padding:5px;
	cursor:pointer;
}
.dropbar:hover {
	background:#4F4F4F;
}
#menugroup {
	height:280px;
	overflow-y:auto;
}
.diclist {
	font-size:16px;
	color:#FFFFFF;
}
.diclist p {
	margin:0px;
	padding:3px 6px;
	font-size:18px;
	line-height:1.4em;
	background-color:#535353;
	border-bottom:2px solid #C0C0C0;
}
.diclist p:hover {
	background:#C0C0C0;
	border-bottom:2px solid #FFFFFF;
}
.diclist a:link {
	color:#FFFFFF;
	text-decoration:none;
}
.diclist a:visited {
	color:#FFFFFF;
}
